/* Class = "NSMenu"; title = "Non-Working Time"; ObjectID = "0ra-on-MWd"; */
"0ra-on-MWd.title" = "Inactieve tijd";

/* Class = "NSMenuItem"; title = "Try Pro Edition"; ObjectID = "0YE-Yd-WgF"; */
"0YE-Yd-WgF.title" = "Probeer Pro-editie";

/* Class = "NSMenuItem"; title = "Learn about Pro..."; ObjectID = "3Bt-Am-i1j"; */
"3Bt-Am-i1j.title" = "Leer meer over Pro...";

/* Class = "NSMenuItem"; title = "Hide Numbering"; ObjectID = "3KG-qc-5eP"; */
"3KG-qc-5eP.title" = "Verberg nummering";

/* Class = "NSMenuItem"; title = "Sync & Sharing Options…"; ObjectID = "3lm-am-O7V"; */
"3lm-am-O7V.title" = "Opties voor synchroniseren en delen...";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alles op voorgrond";

/* Class = "NSMenuItem"; title = "Report..."; ObjectID = "6th-va-BGy"; */
"6th-va-BGy.title" = "Rapport…";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Venster";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimaliseer";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Venster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "OmniPlan"; ObjectID = "56"; */
"56.title" = "OmniPlan";

/* Class = "NSMenu"; title = "OmniPlan"; ObjectID = "57"; */
"57.title" = "OmniPlan";

/* Class = "NSMenuItem"; title = "About OmniPlan"; ObjectID = "58"; */
"58.title" = "Over OmniPlan";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "76"; */
"76.title" = "Archief";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "77"; */
"77.title" = "Nieuw";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "78"; */
"78.title" = "Bewaar";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "80"; */
"80.title" = "Open…";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "81"; */
"81.title" = "Bewaar als…";

/* Class = "NSMenuItem"; title = "Page Setup…"; ObjectID = "83"; */
"83.title" = "Pagina-instelling…";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "87"; */
"87.title" = "Druk af…";

/* Class = "NSMenu"; title = "File"; ObjectID = "88"; */
"88.title" = "Archief";

/* Class = "NSMenuItem"; title = "Export…"; ObjectID = "94"; */
"94.title" = "Exporteer…";

/* Class = "NSMenuItem"; title = "Revert To Saved"; ObjectID = "119"; */
"119.title" = "Keer terug naar opgeslagen";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "136"; */
"136.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "137"; */
"137.title" = "Help";

/* Class = "NSMenuItem"; title = "OmniPlan Help"; ObjectID = "138"; */
"138.title" = "OmniPlan Help";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "140"; */
"140.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "146"; */
"146.title" = "Open recente bestanden";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "147"; */
"147.title" = "Open recente bestanden";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "148"; */
"148.title" = "Wis menu";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "221"; */
"221.title" = "Voorzieningen";

/* Class = "NSMenu"; title = "Services"; ObjectID = "222"; */
"222.title" = "Voorzieningen";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "225"; */
"225.title" = "Voorkeuren…";

/* Class = "NSMenuItem"; title = "Quit OmniPlan"; ObjectID = "226"; */
"226.title" = "Stop OmniPlan";

/* Class = "NSMenuItem"; title = "Hide OmniPlan"; ObjectID = "228"; */
"228.title" = "Verberg OmniPlan";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "280"; */
"280.title" = "Verberg andere";

/* Class = "NSMenuItem"; title = "In-App Purchase…"; ObjectID = "321"; */
"321.title" = "Aankoop in-app...";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "670"; */
"670.title" = "Verwijder";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "671"; */
"671.title" = "Herstel";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "672"; */
"672.title" = "Plak";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "673"; */
"673.title" = "Zoek…";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "674"; */
"674.title" = "Zoek vorige";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "675"; */
"675.title" = "Wijzig";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "677"; */
"677.title" = "Spelling";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "678"; */
"678.title" = "Knip";

/* Class = "NSMenuItem"; title = "Spelling"; ObjectID = "680"; */
"680.title" = "Spelling";

/* Class = "NSMenu"; title = "Find"; ObjectID = "681"; */
"681.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "682"; */
"682.title" = "Gebruik selectie voor zoekactie";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "683"; */
"683.title" = "Opnieuw";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "684"; */
"684.title" = "Zoek volgende";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "686"; */
"686.title" = "Zoek";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "687"; */
"687.title" = "Kopieer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "688"; */
"688.title" = "Selecteer alles";

/* Class = "NSMenuItem"; title = "Spelling…"; ObjectID = "689"; */
"689.title" = "Spelling…";

/* Class = "NSMenuItem"; title = "Check Spelling As You Type"; ObjectID = "690"; */
"690.title" = "Controleer spelling tijdens typen";

/* Class = "NSMenuItem"; title = "Check Spelling"; ObjectID = "691"; */
"691.title" = "Controleer spelling";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "692"; */
"692.title" = "Wijzig";

/* Class = "NSMenuItem"; title = "Minimize All"; ObjectID = "745"; */
"745.title" = "Minimaliseer alles";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "749"; */
"749.title" = "Sluit";

/* Class = "NSMenuItem"; title = "Close All"; ObjectID = "750"; */
"750.title" = "Sluit alles";

/* Class = "NSMenuItem"; title = "Deselect All"; ObjectID = "771"; */
"771.title" = "Deselecteer alles";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "785"; */
"785.title" = "Toon alles";

/* Class = "NSMenuItem"; title = "Buy OmniPlan…"; ObjectID = "863"; */
"863.title" = "Koop OmniPlan…";

/* Class = "NSMenuItem"; title = "Check for Updates…"; ObjectID = "864"; */
"864.title" = "Zoek naar nieuwe versies…";

/* Class = "NSMenuItem"; title = "Contact Omni..."; ObjectID = "867"; */
"867.title" = "Neem contact op met Omni...";

/* Class = "NSMenu"; title = "Structure"; ObjectID = "945"; */
"945.title" = "Structuur";

/* Class = "NSMenuItem"; title = "Structure"; ObjectID = "946"; */
"946.title" = "Structuur";

/* Class = "NSMenuItem"; title = "Clear Assignments"; ObjectID = "949"; */
"949.title" = "Wis toewijzingen";

/* Class = "NSMenu"; title = "Project"; ObjectID = "969"; */
"969.title" = "Project";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "971"; */
"971.title" = "Project";

/* Class = "NSMenuItem"; title = "Inspectors"; ObjectID = "1004"; */
"1004.title" = "Infovensters";

/* Class = "NSMenu"; title = "Inspectors"; ObjectID = "1005"; */
"1005.title" = "Infovensters";

/* Class = "NSMenuItem"; title = "Set Baseline..."; ObjectID = "1083"; */
"1083.title" = "Stel basislijn in…";

/* Class = "NSMenuItem"; title = "Show/Hide Inspectors DON'T LOCALIZE"; ObjectID = "1085"; */
"1085.title" = "Toon/verberg infovensters";

/* Class = "NSMenuItem"; title = "Disconnect Tasks"; ObjectID = "1088"; */
"1088.title" = "Ontkoppel taken";

/* Class = "NSMenuItem"; title = "New From Template"; ObjectID = "1094"; */
"1094.title" = "Nieuw van sjabloon";

/* Class = "NSMenu"; title = "New From Template"; ObjectID = "1095"; */
"1095.title" = "Nieuw van sjabloon";

/* Class = "NSMenuItem"; title = "Save As Template…"; ObjectID = "1099"; */
"1099.title" = "Bewaar als sjabloon…";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "1110"; */
"1110.title" = "Weergave";

/* Class = "NSMenu"; title = "View"; ObjectID = "1111"; */
"1111.title" = "Weergave";

/* Class = "NSMenuItem"; title = "Add"; ObjectID = "1124"; */
"1124.title" = "Voeg toe";

/* Class = "NSMenu"; title = "Add"; ObjectID = "1125"; */
"1125.title" = "Voeg toe";

/* Class = "NSMenuItem"; title = "Milestone"; ObjectID = "1126"; */
"1126.title" = "Mijlpaal";

/* Class = "NSMenuItem"; title = "Dependent Task"; ObjectID = "1128"; */
"1128.title" = "Afhankelijke taak";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "1130"; */
"1130.title" = "Groepeer";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "1131"; */
"1131.title" = "Nieuw";

/* Class = "NSMenuItem"; title = "Dependent Group"; ObjectID = "1132"; */
"1132.title" = "Afhankelijke groep";

/* Class = "NSMenuItem"; title = "Move"; ObjectID = "1140"; */
"1140.title" = "Verplaats";

/* Class = "NSMenu"; title = "Move"; ObjectID = "1141"; */
"1141.title" = "Verplaats";

/* Class = "NSMenuItem"; title = "Gantt"; ObjectID = "1151"; */
"1151.title" = "Gantt";

/* Class = "NSMenuItem"; title = "Catch Up to Date…"; ObjectID = "1178"; */
"1178.title" = "Werk bij tot datum…";

/* Class = "NSMenuItem"; title = "Reschedule Incomplete Tasks…"; ObjectID = "1179"; */
"1179.title" = "Stel schema onvoltooide taken opnieuw in…";

/* Class = "NSMenuItem"; title = "Connect Tasks"; ObjectID = "1182"; */
"1182.title" = "Koppel taken";

/* Class = "NSMenu"; title = "Connect Tasks"; ObjectID = "1183"; */
"1183.title" = "Koppel taken";

/* Class = "NSMenuItem"; title = "Start → Start"; ObjectID = "1185"; */
"1185.title" = "Begin → Begin";

/* Class = "NSMenuItem"; title = "Start → Finish"; ObjectID = "1187"; */
"1187.title" = "Begin → Einde";

/* Class = "NSMenuItem"; title = "Finish → Start"; ObjectID = "1189"; */
"1189.title" = "Einde → Begin";

/* Class = "NSMenuItem"; title = "Finish → Finish"; ObjectID = "1191"; */
"1191.title" = "Einde → Einde";

/* Class = "NSMenuItem"; title = "View Options…"; ObjectID = "1194"; */
"1194.title" = "Weergaveopties…";

/* Class = "NSMenuItem"; title = "Customize Toolbar…"; ObjectID = "1200"; */
"1200.title" = "Pas knoppenbalk aan…";

/* Class = "NSMenuItem"; title = "Hide Toolbar"; ObjectID = "1203"; */
"1203.title" = "Verberg knoppenbalk";

/* Class = "NSMenuItem"; title = "Child"; ObjectID = "1438"; */
"1438.title" = "Onderliggend";

/* Class = "NSMenuItem"; title = "Aunt"; ObjectID = "1440"; */
"1440.title" = "Bovenliggend";

/* Class = "NSMenuItem"; title = "Down"; ObjectID = "1451"; */
"1451.title" = "Omlaag";

/* Class = "NSMenuItem"; title = "Right"; ObjectID = "1452"; */
"1452.title" = "Rechts";

/* Class = "NSMenuItem"; title = "Up"; ObjectID = "1453"; */
"1453.title" = "Omhoog";

/* Class = "NSMenuItem"; title = "Left"; ObjectID = "1454"; */
"1454.title" = "Links";

/* Class = "NSMenuItem"; title = "Violations"; ObjectID = "1535"; */
"1535.title" = "Fouten";

/* Class = "NSMenuItem"; title = "Edit Note"; ObjectID = "1542"; */
"1542.title" = "Wijzig notitie";

/* Class = "NSMenuItem"; title = "Task View"; ObjectID = "1545"; */
"1545.title" = "Taakweergave";

/* Class = "NSMenuItem"; title = "Clear Leveling…"; ObjectID = "1547"; */
"1547.title" = "Wis nivellering…";

/* Class = "NSMenuItem"; title = "Resource View"; ObjectID = "1552"; */
"1552.title" = "Weergave bron";

/* Class = "NSMenuItem"; title = "Calendar View"; ObjectID = "1554"; */
"1554.title" = "Agendaweergave";

/* Class = "NSMenuItem"; title = "Assign Resource"; ObjectID = "1566"; */
"1566.title" = "Wijs bron toe";

/* Class = "NSMenu"; title = "Assign Resource"; ObjectID = "1567"; */
"1567.title" = "Wijs bron toe";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "1568"; */
"1568.title" = "Onderdeel";

/* Class = "NSMenuItem"; title = "Show Overview"; ObjectID = "1579"; */
"1579.title" = "Toon overzicht";

/* Class = "NSMenuItem"; title = "Indent"; ObjectID = "1590"; */
"1590.title" = "Inspringing";

/* Class = "NSMenuItem"; title = "Outdent"; ObjectID = "1591"; */
"1591.title" = "Uitspringing";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "1592"; */
"1592.title" = "Groepeer";

/* Class = "NSMenuItem"; title = "Ungroup"; ObjectID = "1593"; */
"1593.title" = "Hef groepering op";

/* Class = "NSMenuItem"; title = "Format"; ObjectID = "1598"; */
"1598.title" = "Opmaak";

/* Class = "NSMenu"; title = "Format"; ObjectID = "1599"; */
"1599.title" = "Opmaak";

/* Class = "NSMenuItem"; title = "Paste Style"; ObjectID = "1600"; */
"1600.title" = "Plak stijl";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "1601"; */
"1601.title" = "Vet";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "1602"; */
"1602.title" = "Cursief";

/* Class = "NSMenuItem"; title = "Bigger"; ObjectID = "1608"; */
"1608.title" = "Groter";

/* Class = "NSMenuItem"; title = "Smaller"; ObjectID = "1616"; */
"1616.title" = "Kleiner";

/* Class = "NSMenuItem"; title = "Show Colors"; ObjectID = "1625"; */
"1625.title" = "Toon kleuren";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "1626"; */
"1626.title" = "Onderstreping";

/* Class = "NSMenuItem"; title = "Copy Style"; ObjectID = "1629"; */
"1629.title" = "Kopieer stijl";

/* Class = "NSMenuItem"; title = "Show Fonts"; ObjectID = "1630"; */
"1630.title" = "Toon lettertypen";

/* Class = "NSMenuItem"; title = "Sort Tasks Once"; ObjectID = "1663"; */
"1663.title" = "Sorteer taken eenmaal";

/* Class = "NSMenu"; title = "Sort Tasks Once"; ObjectID = "1664"; */
"1664.title" = "Sorteer taken eenmaal";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "1696"; */
"1696.title" = "Foutopsporing";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "1697"; */
"1697.title" = "Foutopsporing";

/* Class = "NSMenuItem"; title = "Reset Estimated Efforts"; ObjectID = "1698"; */
"1698.title" = "Geschatte inspanningen resetten";

/* Class = "NSMenuItem"; title = "Filter Tasks…"; ObjectID = "1702"; */
"1702.title" = "Filter taken…";

/* Class = "NSMenuItem"; title = "Remove Filter"; ObjectID = "1703"; */
"1703.title" = "Verwijder filter";

/* Class = "NSMenuItem"; title = "Attach File…"; ObjectID = "1708"; */
"1708.title" = "Voeg bestand bij…";

/* Class = "NSMenuItem"; title = "Keyboard Shortcuts"; ObjectID = "1710"; */
"1710.title" = "Toetscombinaties";

/* Class = "NSMenuItem"; title = "Release Notes"; ObjectID = "1712"; */
"1712.title" = "Versie-info";

/* Class = "NSMenuItem"; title = "Copy As Link"; ObjectID = "1714"; */
"1714.title" = "Kopieer als koppeling";

/* Class = "NSMenuItem"; title = "Set Current Editing Date..."; ObjectID = "1725"; */
"1725.title" = "Stel huidige wijzigingsdatum in…";

/* Class = "NSMenuItem"; title = "New Window"; ObjectID = "1728"; */
"1728.title" = "Nieuw venster";

/* Class = "NSMenuItem"; title = "Outline"; ObjectID = "1735"; */
"1735.title" = "Opbouw";

/* Class = "NSMenu"; title = "Outline"; ObjectID = "1736"; */
"1736.title" = "Opbouw";

/* Class = "NSMenuItem"; title = "Always Show Full Text"; ObjectID = "1738"; */
"1738.title" = "Toon altijd volledige tekst";

/* Class = "NSMenuItem"; title = "Collapse When Not Editing"; ObjectID = "1739"; */
"1739.title" = "Vouw samen bij geen wijziging";

/* Class = "NSMenuItem"; title = "Hide Numbering"; ObjectID = "1740"; */
"1740.title" = "Toon/verberg opbouwweergave";

/* Class = "NSMenuItem"; title = "Expand All"; ObjectID = "1741"; */
"1741.title" = "Vouw alles uit";

/* Class = "NSMenuItem"; title = "Collapse All"; ObjectID = "1742"; */
"1742.title" = "Vouw alles samen";

/* Class = "NSMenuItem"; title = "Expand"; ObjectID = "1743"; */
"1743.title" = "Vouw uit";

/* Class = "NSMenuItem"; title = "Collapse"; ObjectID = "1744"; */
"1744.title" = "Vouw samen";

/* Class = "NSMenuItem"; title = "Hierarchical Numbering"; ObjectID = "1749"; */
"1749.title" = "Hiërarchische nummering";

/* Class = "NSMenuItem"; title = "Restore Saved Filter"; ObjectID = "1765"; */
"1765.title" = "Herstel opgeslagen filter";

/* Class = "NSMenu"; title = "Restore Saved Filter"; ObjectID = "1766"; */
"1766.title" = "Herstel opgeslagen filter";

/* Class = "NSMenuItem"; title = "Publish..."; ObjectID = "1770"; */
"1770.title" = "Publiceer…";

/* Class = "NSMenuItem"; title = "Focus"; ObjectID = "1786"; */
"1786.title" = "Focus";

/* Class = "NSMenuItem"; title = "Split Task"; ObjectID = "1790"; */
"1790.title" = "Splits taak";

/* Class = "NSMenuItem"; title = "Baseline Comparison"; ObjectID = "1793"; */
"1793.title" = "Basislijnvergelijking";

/* Class = "NSMenu"; title = "Baseline Comparison"; ObjectID = "1794"; */
"1794.title" = "Basislijnvergelijking";

/* Class = "NSMenuItem"; title = "Show Baseline Schedule"; ObjectID = "1796"; */
"1796.title" = "Toon basislijnschema";

/* Class = "NSMenuItem"; title = "Show Actual Schedule"; ObjectID = "1797"; */
"1797.title" = "Toon huidig schema";

/* Class = "NSMenuItem"; title = "Show Both Schedules"; ObjectID = "1798"; */
"1798.title" = "Toon beide schema’s";

/* Class = "NSMenuItem"; title = "Show Split Schedules"; ObjectID = "1799"; */
"1799.title" = "Toon gesplitste schema’s";

/* Class = "NSMenuItem"; title = "Scale To Fit Project"; ObjectID = "1805"; */
"1805.title" = "Maak passend aan project";

/* Class = "NSMenuItem"; title = "Scale To Fit Selection"; ObjectID = "1806"; */
"1806.title" = "Maak passend aan selectie";

/* Class = "NSMenuItem"; title = "Go to Today"; ObjectID = "1808"; */
"1808.title" = "Ga naar Vandaag";

/* Class = "NSMenuItem"; title = "Publish"; ObjectID = "1812"; */
"1812.title" = "Publiceer";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "1813"; */
"1813.title" = "Werk weergave bij";

/* Class = "NSMenuItem"; title = "Revert To Server Copy"; ObjectID = "1816"; */
"1816.title" = "Keer terug naar serverkopie";

/* Class = "NSMenuItem"; title = "Level Resources…"; ObjectID = "1819"; */
"1819.title" = "Nivelleer bronnen…";

/* Class = "NSMenuItem"; title = "Set as Default for New Tasks"; ObjectID = "1822"; */
"1822.title" = "Stel in als standaard voor nieuwe taken";

/* Class = "NSMenuItem"; title = "Equipment Resource"; ObjectID = "1824"; */
"1824.title" = "Apparatuurbron";

/* Class = "NSMenuItem"; title = "Material Resource"; ObjectID = "1826"; */
"1826.title" = "Materiaalbron";

/* Class = "NSMenuItem"; title = "Dependent Milestone"; ObjectID = "1832"; */
"1832.title" = "Afhankelijke mijlpaal";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "1835"; */
"1835.title" = "Dupliceer";

/* Class = "NSMenuItem"; title = "Track Changes"; ObjectID = "1837"; */
"1837.title" = "Volg wijzigingen";

/* Class = "NSMenu"; title = "Gantt"; ObjectID = "1879"; */
"1879.title" = "Gantt";

/* Class = "NSMenuItem"; title = "Resource Load"; ObjectID = "1880"; */
"1880.title" = "Bronbelasting";

/* Class = "NSMenuItem"; title = "Slack Lines"; ObjectID = "1881"; */
"1881.title" = "Speling lijnen";

/* Class = "NSMenuItem"; title = "Constraints"; ObjectID = "1883"; */
"1883.title" = "Restricties";

/* Class = "NSMenuItem"; title = "Group Shading"; ObjectID = "1884"; */
"1884.title" = "Arcering groep";

/* Class = "NSMenuItem"; title = "Dependency Lines"; ObjectID = "1885"; */
"1885.title" = "Afhankelijkheidslijnen";

/* Class = "NSMenuItem"; title = "Critical Path"; ObjectID = "1886"; */
"1886.title" = "Toon/verberg weergave";

/* Class = "NSMenuItem"; title = "Update Current Filter"; ObjectID = "1913"; */
"1913.title" = "Werk huidige filter bij";

/* Class = "NSMenuItem"; title = "Delete Baseline..."; ObjectID = "1915"; */
"1915.title" = "Verwijder basislijn…";

/* Class = "NSMenuItem"; title = "Flat Numbering"; ObjectID = "1919"; */
"1919.title" = "Standaardnummering";

/* Class = "NSMenuItem"; title = "Automatically Level Resources"; ObjectID = "1926"; */
"1926.title" = "Nivelleer bronnen automatisch";

/* Class = "NSMenuItem"; title = "Show Scheduling Influences"; ObjectID = "1929"; */
"1929.title" = "Toon invloeden planning";

/* Class = "NSMenuItem"; title = "Project Start"; ObjectID = "1931"; */
"1931.title" = "Projectstart";

/* Class = "NSMenuItem"; title = "News"; ObjectID = "awH-sv-taG"; */
"awH-sv-taG.title" = "Nieuws";

/* Class = "NSMenuItem"; title = "Accounts…"; ObjectID = "Ax5-xE-rLw"; */
"Ax5-xE-rLw.title" = "Accounts…";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "ddJ-sB-UKS"; */
"ddJ-sB-UKS.title" = "Zoom uit";

/* Class = "NSMenuItem"; title = "Licenses…"; ObjectID = "enq-08-xWk"; */
"enq-08-xWk.title" = "Licenties…";

/* Class = "NSMenu"; title = "Free Trial Mode"; ObjectID = "F3a-wK-Wx7"; */
"F3a-wK-Wx7.title" = "Gratis testmodus";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "icb-ID-8sK"; */
"icb-ID-8sK.title" = "Ga naar volledig scherm";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "IeV-g0-nVc"; */
"IeV-g0-nVc.title" = "Weekends";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "jLl-Ei-Bqb"; */
"jLl-Ei-Bqb.title" = "Alle";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "JZP-4g-JKo"; */
"JZP-4g-JKo.title" = "Geen";

/* Class = "NSMenuItem"; title = "***Dynamic Inspector Item***"; ObjectID = "m1y-Tv-m4B"; */
"m1y-Tv-m4B.title" = "***Item dynamisch infovenster***";

/* Class = "NSMenuItem"; title = "Holidays"; ObjectID = "Msd-4H-qMT"; */
"Msd-4H-qMT.title" = "Vakantiedagen";

/* Class = "NSMenuItem"; title = "MonteCarlo"; ObjectID = "MTM-p7-rFv"; */
"MTM-p7-rFv.title" = "MonteCarlo";

/* Class = "NSMenuItem"; title = "Intro Video"; ObjectID = "Ocy-Bn-2w3"; */
"Ocy-Bn-2w3.title" = "Introvideo";

/* Class = "NSMenuItem"; title = "Refresh"; ObjectID = "OdW-2o-8av"; */
"OdW-2o-8av.title" = "Werk weergave bij";

/* Class = "NSMenuItem"; title = "Styles View"; ObjectID = "pA4-J3-pwi"; */
"pA4-J3-pwi.title" = "Stijlenweergave";

/* Class = "NSMenuItem"; title = "Critical Path"; ObjectID = "PK7-ao-hQ5"; */
"PK7-ao-hQ5.title" = "Kritiek pad";

/* Class = "NSMenuItem"; title = "New Dashboard"; ObjectID = "PTu-Yy-DS2"; */
"PTu-Yy-DS2.title" = "Nieuw dashboard";

/* Class = "NSMenuItem"; title = "New Dashboard From Open Projects"; ObjectID = "RJS-E7-Coe"; */
"RJS-E7-Coe.title" = "Nieuw dashboard van open projecten";

/* Class = "NSMenuItem"; title = "Omni Account…"; ObjectID = "TCD-7X-ClM"; */
"TCD-7X-ClM.title" = "Omni-account...";

/* Class = "NSMenuItem"; title = "Network View"; ObjectID = "tyE-60-ylK"; */
"tyE-60-ylK.title" = "Netwerkweergave";

/* Class = "NSMenuItem"; title = "Free Trial Mode"; ObjectID = "UbG-hb-Xz3"; */
"UbG-hb-Xz3.title" = "Gratis testmodus";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "V24-24-8YM"; */
"V24-24-8YM.title" = "Zoom in";

/* Class = "NSMenuItem"; title = "Try Standard Edition"; ObjectID = "vGz-Nx-pwe"; */
"vGz-Nx-pwe.title" = "Probeer standaard editie";

/* Class = "NSMenuItem"; title = "Open Scripts Folder"; ObjectID = "xBd-4O-0IC"; */
"xBd-4O-0IC.title" = "Open scriptsmap";

/* Class = "NSMenuItem"; title = "Non-Working Time"; ObjectID = "xwp-SK-Men"; */
"xwp-SK-Men.title" = "Inactieve tijd";

/* Class = "NSMenuItem"; title = "Sign Up for the Omni Newsletter"; ObjectID = "zgJ-Wo-PhZ"; */
"zgJ-Wo-PhZ.title" = "Abonneer op de Omni-nieuwsbrief";
